use warnings;
use strict;
use FindBin qw/$Bin/;
use Test::More tests => 1;

use SQL::Translator;

my $tr = SQL::Translator->new();
my $out = $tr->translate(
    from => 'PostgreSQL', 
    to => 'PostgreSQL', 
    filename => "$Bin/data/pgsql/inherits.sql"
);
like $out, qr/INHERITS \(base\)/, 'inherits clause survives round trip';

